{
  "tgn_infiniti_g37_nohesituned": [
   { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "1ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#333333" 
},

   { 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "RimMap2.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#C1C1C1" 
},

{ 
  "type": "color",
  "name": "03 Caliber",
  "texture": "metal_chrome_dark_red_reflector_RS.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "04 Leather",
  "texture": "IntLeather.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "06 - Stitching",
  "texture": "stitch_003.dds",
  "autoLevel": true,
  "defaultColor": "#560000"
},

{ 
  "type": "color",
  "name": "06 - Stitching A",
  "texture": "vau_corsavxr_16_symbols_embossed_opac.dds",
  "autoLevel": true,
  "defaultColor": "#560000"
},

{ 
  "type": "color",
  "name": "07 Carbon",
  "texture": "MAT_Carbon1.dds",
  "autoLevel": true,
  "defaultColor": "#2B0000"
},

{ 
  "type": "color",
  "name": "08 Carbon",
  "texture": "metal_detail_rim2.dds",
  "autoLevel": true,
  "defaultColor": "#2B0000"
},


  ],
}





